std::basic_syncbuf::get_allocator(3)

NAME
std::basic_syncbuf::get_allocator - std::basic_syncbuf::get_allocator

Synopsis
   allocator_type get_allocator() const noexcept;
   Returns a copy of the allocator that was passed in as the constructor argument or
   replaced through the assignment operator.

Parameters
   (none)

Example
    This section is incomplete
    Reason: no example

See also
   constructor constructs a basic_syncbuf object
                 (public member function)
   operator= assigns a basic_syncbuf object
                 (public member function)